@charset "UTF-8";
/* CSS Document */
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #444455;
  background-color: #ffffff;
}
h1,h2 {
  color: #a56d34;
}
body {
  font-family: Verdana,Arial,"Times New Roman",Helvetica,sans-serif;
}